﻿body { font-family: "proxima-nova-soft", "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #6C7177; }

/* Remove rounded corners from cards */
.card { border-radius: 0; }

/* Remove Bootstrap Box Shadow from mda inputs */
.mda-form-control>input,
.mda-form-control>textarea,
.mda-form-control>select {
    -webkit-box-shadow: 0 0 0 #000 !important;
    box-shadow: 0 0 0 #000 !important;
}

.w20 { width: 20px; }
.w30 { width: 30px; }
.w40 { width: 40px; }
.w50 { width: 50px; }
.w80 { width: 80px; }
.w100 { width: 100px; }
.w120 { width: 120px; }
.w140 { width: 140px; }
.w160 { width: 160px; }
.w180 { width: 180px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w240 { width: 240px; }
.w260 { width: 260px; }
.w300 { width: 300px; }
.w400 { width: 400px; }
.w500 { width: 500px; }
.w600 { width: 600px; }
.w700 { width: 700px; }
.w740 { width: 740px; }
.w780 { width: 780px; }

.maxw300 { max-width: 300px; }

.hf { height: 100%; }
.h25p { height: 25%; }
.h50p { height: 50%; }
.h75p { height: 75%; }
.h50 { height: 50px; }
.h60 { height: 60px; }
.h70 { height: 70px; }
.h80 { height: 80px; }
.h100 { height: 100px; }
.h120 { height: 120px; }
.h160 { height: 160px; }
.h180 { height: 180px; }
.h200 { height: 200px; }
.h220 { height: 220px; }
.h240 { height: 240px; }
.h260 { height: 260px; }
.h280 { height: 280px; }
.h300 { height: 300px; }
.h400 { height: 400px; }

.minh50 { min-height: 50px; }
.minh60 { min-height: 60px; }
.minh100 { min-height: 100px; }
.minh150 { min-height: 150px; }
.minh200 { min-height: 200px; }
.minh250 { min-height: 250px; }
.minh300 { min-height: 300px; }

.maxh200 { max-height: 200px; }
.maxh250 { max-height: 250px; }
.maxh300 { max-height: 300px; }
.maxhf { max-height: 100%; }

.thumb10 { width: 10px; height: 10px; }
.thumb12 { width: 12px; height: 12px; }

.mha { margin: 0 auto; }
.m-xs { margin: 4px; }
.ml-xs { margin-left: 4px; }
.mr-xs { margin-right: 4px; }
.mt-xs { margin-top: 4px; }
.mb-xs { margin-bottom: 4px; }

.ph0 { padding-left: 0 !important; padding-right: 0 !important;}
.p-sm8 { padding: 8px !important; }
.pt-sm8 { padding-top: 8px !important; }
.pr-sm8 { padding-right: 8px !important; }
.pb-sm8 { padding-bottom: 8px !important; }
.pl-sm8 { padding-left: 8px !important; }
.ph-sm8 { padding-left: 8px !important; padding-right: 8px !important; }
.pv-sm8 { padding-top: 8px !important; padding-bottom: 8px !important; }

.b-primary { border: 1px solid rgba(68,138,255, 0.3) !important; }
.b-success { border: 1px solid rgba(76, 175, 80, 0.3) !important; }
.b-warning { border: 1px solid rgba(255, 179, 0, 0.3) !important; }
.b-danger { border: 1px solid rgba(244,67,54, 0.3) !important; }

.bg-grey-300 { background-color: #e0e0e0; }
.bg-orange-400 { background-color: #ffa726; }

.page-loader { display: inline-block; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }

.list-none { list-style: none; }

a.disabled { opacity: .5; pointer-events: none; }

.not-clickable { cursor: default; }
.clickable { cursor: pointer; }
.cursor-ns-resize { cursor: ns-resize !important; }
.kill-click { pointer-events: none; }

.text-smallgray { font-size: 10.8px; font-weight: 500; color: rgb(108, 113, 119); opacity: .5; cursor: default; }
.text-bitbigger { font-size: 16px; }
.text-cardtitle { font-size: 1.3em; }
.text-italic { font-style: italic; }
.text-wrap { white-space: pre-wrap !important; }
.text-truncate { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }

.bg-black { background-color: #000; color: #fff; }

.pos-rel { position: relative; }
.pos-abs { position: absolute; }

.trans-center {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.trans-center-x { left: 50%; transform: translateX(-50%); }
.trans-center-y { top: 50%; transform: translateY(-50%); }

.va-t { vertical-align: top; }
.va-tt { vertical-align: text-top; }
.va-m { vertical-align: middle; }
.va-b { vertical-align: bottom; }
.va-tb { vertical-align: text-bottom; }
.va-s { vertical-align: super; }

.lh0 { line-height: 0; }

.ib { display: inline-block; }

.invisible { visibility: hidden; }

.flex { display: flex; }

.sharp { border-radius: 0; }

.collapse-force { display: none !important; }

.swal2-overlay { z-index: 8100; }
.swal2-modal { z-index: 8200; }

.modal { background-color: rgba(0, 0, 0, .5) !important; }
.modal .modal-header > button.close { font-size: 36px; }

.dropdown-menu { padding: 0; }
.dropdown-menu > li { line-height: 1px; }
.dropdown-submenu { position: relative; }
.dropdown-submenu .dropdown-menu { top: 0; left: 100%; margin-top: -1px; }


/*.nav-tabs > li > a { padding: 10px 15px; }*/
ul.nav-tabs { border-bottom: none; }

/*.row { margin-left: -4px !important; margin-right: -4px !important; }
.row > div[class^='col-'] { padding-left: 4px !important; padding-right: 4px !important; }*/

/* jQuery Columns */
.columns > .table-responsive > table tr:not(:last-child) > td { border-bottom: 1px solid rgba(162, 162, 162, 0.32); }

/* Sliding Search for jQuery Columns */
.sfw-slidingsearch { margin-right: -240px; }

/* Air Datepicker */
.datepicker{ z-index: 7800 !important; }
.datepicker--day-name { color: #448aff; }

/* Google Places Autocomplete */
.pac-container { z-index: 100000; }

/* Summernote */
.link-dialog { z-index: 6050; }

/* Intercom Container */
#intercom-container,
#intercom-container .intercom-launcher-frame,
#intercom-container .intercom-launcher-discovery-frame,
#intercom-container .intercom-messenger-frame { left: 20px !important; right: auto !important; }